为什么android4.0的控件显示成2.3的效果

yxr8510 发布于 2013/05/06 11:11
阅读 393
收藏 0
我在程序里写了一个dialog,在4.0的手机上运行,显示的对话框却是2.3版本的样子,我在minifest里吧 <uses-sdk android:minSdkVersion="14", target=android-15都更改了,但是还是不行,不知为什么?请问有人遇见过这种情况吗?
加载中
返回顶部
顶部